.priceSort{
    width: 100px;
    height: 100px;
    background: white;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 10%);
    top: 38px;
    position: absolute;
    top: -9px;
    left: 144px;
    z-index: 99;
    padding: 9px 4px;
}
.priceSort a{
    display: block;
}
.priceSort .text{
    color: #FF6509;
    font-size: 16px;
    cursor: pointer;
}
.priceSort .font{
    padding: 6px 5px;
    color: black;
    border-radius: 2px;
    width: 100%;
    font-size: 13px;
    color: black;
    cursor: pointer;
}
.priceSort .font:hover{
    background: #F5F5F5;
}
.priceSort .checked{
    background: #F5F5F5;
}

.sort-item a{
    display: none;
}

.BrandDetails-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    background: #f3f3f3;
    min-height: 79.9vh;
}
.BrandDetails-wrapper .nav-wrapper {
    width: 100%;
    background: #ffffff;
}
.BrandDetails-wrapper .main {
    width: 1600px;
    padding: 20px 0 106px 0;
}
.BrandDetails-wrapper .main .banner {
    width: 100%;
    margin-bottom: 20px;
    height: 100px;
    display: flex;
    align-items: center;
    padding: 10px;
    background: url("https://oss.axiling.com/applets/pc-mall/thymeleaf/product/bannerbg.png");
    background-size: 100% 100%;
}
.BrandDetails-wrapper .main .banner img {
    height: 80px;
    width: 80px;
    margin-right: 20px;
}
.BrandDetails-wrapper .main .banner .brand div:first-child {
    font-size: 20px;
    color: black;
    font-weight: bold;
}
.BrandDetails-wrapper .main .banner .brand div:last-child {
    font-size: 13px;
    color: #999999;
}
.BrandDetails-wrapper .main .content {
    width: 100%;
    display: flex;
}
.BrandDetails-wrapper .main .content .classification {
    min-width: 12%;
    border-radius: 10px;
    background: white;
    padding: 15px;
    font-size: 13px;
    margin-right: 2%;
    max-height: max-content;
    height: max-content;
}
.BrandDetails-wrapper .main .content .classification a{
    width: 100%;
    height: 38px;
    display: flex;
    align-items: center;
    padding-left: 10px;
    border-radius: 6px;
    color: black;
}
.BrandDetails-wrapper .main .content .classification .active{
    background: #FFE5D6;
    color: #FF6509;
}
.BrandDetails-wrapper .main .content .pro-box {
    flex-grow: 1;

}
.BrandDetails-wrapper .main .content .pro-box .sort {
    display: flex;
    margin-bottom: 20px;
    position: relative;
}
.BrandDetails-wrapper .main .content .pro-box .sort-item {
    font-size: 16px;
    color: #666666;
    margin-right: 40px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.BrandDetails-wrapper .main .content .pro-box .sort-item-boder {
    color: #FF6509;
}
.BrandDetails-wrapper .main .content .pro-box .sort-item .sort-icon {
    display: flex;
    flex-direction: column;
    height: 12px;
    justify-content: space-between;
    padding-left: 4px;
}
.BrandDetails-wrapper .main .content .pro-box .sort-item .sort-icon span {
    width: 5px;
    height: 5px;
}
.BrandDetails-wrapper .main .content .pro-box .sort-item .sort-icon .top {
    background: url('https://oss.axiling.com/applets/pc-mall/thymeleaf/product/top.png') no-repeat top left;
    background-size: 100% 100%;
}
.BrandDetails-wrapper .main .content .pro-box .sort-item .sort-icon .top-red {
    background-image: url('https://oss.axiling.com/applets/pc-mall/thymeleaf/product/top-c.png');
}
.BrandDetails-wrapper .main .content .pro-box .sort-item .sort-icon .bottom {
    background: url('https://oss.axiling.com/applets/pc-mall/thymeleaf/product/bottom.png') no-repeat top left;
    background-size: 100% 100%;
}
.BrandDetails-wrapper .main .content .pro-box .sort-item .sort-icon .bottom-red {
    background-image: url('https://oss.axiling.com/applets/pc-mall/thymeleaf/product/bottom-c.png');
}

.BrandDetails-wrapper .main .tab-wrapper {
    display: flex;
    height: 50px;
    line-height: 50px;
    color: #343440;
    font-size: 13px;
    background-color: #fff;
}
.BrandDetails-wrapper .main .tab-wrapper > div {
    padding-left: 20px;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(1) {
    flex-basis: 100px;
    background-color: #f8f8f8;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) {
    display: flex;
    cursor: pointer;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) > span:not(:first-child) {
    padding: 0 44px;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) > span:first-child {
    padding-right: 44px;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) > span:hover {
    color: #e5a65a;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) > a:not(:first-child) {
    padding: 0 44px;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) > a {
    color: #343440;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) > a:first-child {
    padding-right: 44px;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) > a:hover {
    color: #e5a65a;
}
.BrandDetails-wrapper .main .tab-wrapper > div:nth-of-type(2) > .active {
    color: #e5a65a;
}
.BrandDetails-wrapper .main .shopList {
    width: 100%;
    /*background: #ffffff;*/
    margin-bottom: 46px;
}

.BrandDetails-wrapper .productSort-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}
.BrandDetails-wrapper .productSort-wrapper .sort {
    width: 100%;
    height: 50px;
    border: 1px solid #ededed;
    margin-bottom: 12px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: #f8f8f8;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item {
    box-sizing: border-box;
    width: 100px;
    line-height: 50px;
    height: 50px;
    border-right: 1px solid #ededed;
    color: #000000;
    font-size: 13px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background: #f8f8f8;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item:first-child {
    background: #ffffff;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item .sort-icon {
    display: flex;
    flex-direction: column;
    height: 12px;
    justify-content: space-between;
    padding-left: 4px;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item .sort-icon span {
    width: 5px;
    height: 5px;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item .sort-icon .top {
    background: url('https://oss.axiling.com/applets/pc-mall/thymeleaf/product/top.png') no-repeat top left;
    background-size: 100% 100%;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item .sort-icon .top-red {
    background-image: url('https://oss.axiling.com/applets/pc-mall/thymeleaf/product/top-c.png');
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item .sort-icon .bottom {
    background: url('https://oss.axiling.com/applets/pc-mall/thymeleaf/product/bottom.png') no-repeat top left;
    background-size: 100% 100%;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item .sort-icon .bottom-red {
    background-image: url('https://oss.axiling.com/applets/pc-mall/thymeleaf/product/bottom-c.png');
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-item-boder {
    /*border: 1px solid #003db0;*/
    color: #e5a65a;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-price {
    display: flex;
    align-items: center;
    flex-direction: row;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-price .text {
    background: #fff;
    font-size: 13px;
    padding: 0 5px;
    margin: 0 10px;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-price .text span {
    line-height: 38px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #cccccc;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-price .text input {
    width: 60px;
    height: 30px;
    background: #fff;
    outline: none;
    border: 0;
    color: #000000;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-price .text input::-webkit-outer-spin-button,
.BrandDetails-wrapper .productSort-wrapper .sort .sort-price .text input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.BrandDetails-wrapper .productSort-wrapper .sort .sort-price .text input[type='number'] {
    -moz-appearance: textfield;
}
/*.good-base:hover {*/
/*    border: 1px solid #ff6509;*/
/*    box-shadow: 0 5px 5px 0 rgba(229,166,90,.1);*/
/*    transition-property: all;*/
/*    transition-duration: .4s;*/
/*    transition-timing-function: linear;*/
/*    transition-delay: 0s;*/
/*    transform: translateY(-6px);*/
/*}*/
.BrandDetails-wrapper .main .shopList .goods-list{
    padding-left: 0;
}
.BrandDetails-wrapper .main .shopList .goods-list .good{
    /*margin-right: 19px;*/
}
.goods-list .goodNo{
    margin-right: 0 !important;
}
.BrandDetails-wrapper .main .shopList .goods-list .good-base .title{
    width: 250px;
}
